#rec2180308861.uc-head-fx .t396__artboard{
    top: 50px;
    transition: top 0.3s ease, opacity 0.3s ease;
}
#rec2180308861.uc-head-fx--fixed .t396__artboard{
    position: fixed !important;
    top: 0 !important;
    z-index: 1000;
    animation: fadeIn 0.3s ease; 
    transition: top 0.3s ease, opacity 0.3s ease;
  }
  @keyframes fadeIn {
    from { opacity: 0.9; }
    to { opacity: 1; }
  }
